Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
[opensuse-buildservice] Expansion error in SLES9
  • From: Christof Hanke <Biber@xxxxxxxxxxxxxxx>
  • Date: Tue, 7 Apr 2009 02:29:56 +0300
  • Message-id: <200904070229.56628.Biber@xxxxxxxxxxxxxxx>
Hi all,

trying to build new openafs-version on SLES_9 leads to following
Expansion-Error :
"nothing provides e2fsprogs-lib needed by heimdal-devel"

Any obvious solution for that ?
Is it possible to make the OBS ignore this dependency ? I'm not sure it is
required, so I'd give this a try.
Otherwise this would mean fixing heimdal on SLES_9 and I'm pretty sure this is
not going to happen.

Many thanks,

Christof
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups